body {
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
}

input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

input:valid,
input:invalid,
input:active,
input:focus,
input:focus:active {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
}

button:active,
button:focus,
button:focus:active {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn.focus,
.btn:focus,
.btn-primary.focus,
.btn-primary:focus,
.btn-secondary.focus,
.btn-secondary:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.login-wrap {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    min-height: 100vh;
}

.login-form {
    margin: 30px 0;
    width: 100%;
    max-width: 260px;
}

.logo {
    margin: 0;
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.slogan {
    margin: 10px 0 0;
    font-size: 18px;
    color: #6C6C6C;
    text-align: center;
}

.login-form .form-group {
    margin: 16px 0 0;
}

.login-form .form-group.form-group-email,
.login-form .form-group.form-group-btn {
    margin: 32px 0 0;
}

.login-form .form-control {
    height: 48px;
    padding: 14px 16px 13px;
    font-size: 18px;
}

.form-group-btn .btn {
    width: 100%;
    padding: 13px 16px;
    line-height: 22px;
    font-size: 18px;
    color: #FFFF;
    font-weight: 500;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.login-remember {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.login-remember .custom-control-label {
    font-size: 14px;
    color: #6C6C6C;
    position: relative;
    top: 1px;
}

.login-remember .custom-control-label::before,
.login-remember .custom-control-label::after {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.forgot-password {
    color: #207BC1;
    font-size: 14px;
    text-decoration: underline;
}

.login-form label.error {
    display: block;
    margin: 8px 0 0;
    color: #FF4C61;
    font-style: italic;
    font-size: 14px;
}

.login-img {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.login-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}